body {
  margin: 0;
  padding: 0;
  height: 100vh; 
  background-image: url('../imagenes/background_transparent.png');
  background-size: cover;
  background-repeat: repeat-y;
  background-position: center;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  font-weight: bold;
}

.topnav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

#logo:hover {
  background-color: transparent;
  color: inherit;
}

.topnav #encabezado {
  margin-top: 15px;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

.rounded-img {
  border-radius: 50%;
}

#tarjeta{
  border-radius: 15px;
}

#foto{
  border-radius: 15px 15px 0 0;
}

#btn{
  background-color: #fff;
  color: black;
  border-radius: 10px;
  font-weight: bold;
}

.btn:hover {
  border: 2px solid #080808;
  background-color: #f0f0f0; 
  color: black;
  transition: border 0.2s ease;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 15px;
}

.col {
    display: flex;
    flex-direction: column;
    padding: 0 10px; 
}

.card {
    border: none;
    flex: 1; 
    display: flex;
    flex-direction: column; 
    height: 100%; 
}

.card.bg-fitzroy{
  background: linear-gradient(#B8B8B8, #9E6A74);
}

.card.bg-piedra{
  background: linear-gradient(#B8B8B8, #6A9E94);
}

.card.bg-huemules{
  background: linear-gradient(#B8B8B8, #7A6A9E);
}

.card.bg-lago{
  background: linear-gradient(#B8B8B8, #8E9E6A);
}

.card-body {
    flex: 1;
    display: flex; 
    flex-direction: column;
}

.card-title{
  justify-content: space-evenly;
  margin: 3%;
}

.card-text{
  text-align: start;
  margin: 3%;
}

.important-text{
  font-style: italic;
  font-weight: 550;
}

.card-footer{
  align-content: flex-start;
}

.btn{
  width: auto;
  border: 2px solid white;
}

footer {
  margin-top: 15px;
  background-color: #bbbbbb;
  color: #000000;
  padding: 20px;
  text-align: center;
  font-family: Arial, sans-serif;
}

.footer-content p {
  margin: 5px 0;
  font-size: 14px;
}

.footer-content p:first-child {
  font-weight: bold;
}

html{
  scroll-behavior: smooth;
}

.back-to-top{
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #414141;
  border-radius: 0.5rem;
  padding: 0.5rem;
  text-decoration: none;
  transition: 0.2s ease-out;
}

#flecha{
  color: #fff;
  font-size: 1rem;
  transition: 0.2s ease-out;
}

.back-to-top:hover{
  background-color: #756363;
}

.back-to-top.active {
  background-color: #756363;
}